### Method

# Gtk PrintSettings set_printer

#### Declaration [src]

    void
    gtk_print_settings_set_printer (
      GtkPrintSettings* settings,
      const char* printer
    )

#### Description [src]

Convenience function to set `GTK_PRINT_SETTINGS_PRINTER` to `printer`.

#### Parameters

`printer` | `const char*`
| The printer name.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.